:root {
  --min-device-width: 360px;
  --site-width: 1000px;
  --space-inline-negative: calc(var(--space-inline) * -1);
  --vw100: max(calc(100vw - var(--scrollbar-width, 0)), var(--min-device-width));
  --vw: calc(var(--vw100) / 100);
  --site-outer: max(0px, calc((var(--vw100) - var(--site-width)) / 2));
  --site-gutter: max(var(--site-outer), var(--space-inline));
  --half-leading: calc((1lh - 1em) / 2);
  --half-leading-trim: calc(var(--half-leading) * -1);
  --ascender: 0.15em;
}
@supports not (top: 1lh) {
  :root {
    --half-leading: 0px;
  }
}

:root {
  --letter-spacing: 0;
}

:not(:root) {
  letter-spacing: var(--letter-spacing);
}

:root {
  --color-base: #000000;
  --color-base-rgb:0, 0, 0;
  --color-outline: #000000;
  --color-outline-rgb:0, 0, 0;
  --color-primary: #263467;
  --color-primary-rgb:38, 52, 103;
  --color-secondary: #E16900;
  --color-secondary-rgb:225, 105, 0;
  --color-bg-base: #ffffff;
  --color-bg-base-rgb:255, 255, 255;
  --color-bg-ash: #D4D5E0;
  --color-bg-ash-rgb:212, 213, 224;
  --color-bg-ash-light: #F2F2F2;
  --color-bg-ash-light-rgb:242, 242, 242;
  --color-border: #D4D5E0;
  --color-border-rgb:212, 213, 224;
  --color-border2: #DFDFDF;
  --color-border2-rgb:223, 223, 223;
  --color-light: #ffffff;
  --color-light-rgb:255, 255, 255;
  --color-dark: #000000;
  --color-dark-rgb:0, 0, 0;
}

:root {
  --ff-noto: "Noto Sans JP", sans-serif;
  --ff-dela-gothic-one: "Dela Gothic One", sans-serif;
  --ff-sans-serif: var(--ff-noto);
  --ff-dominant: var(--ff-dela-gothic-one);
}

:root {
  --typography-std_sm-font-family: var(--ff-sans-serif);
  --typography-std_sm-font-weight: 500;
  --typography-std_sm-font-size: 1rem;
  --typography-std_sm-line-height: 1.5;
  --typography-std_sm-letter-spacing: 0;
  --typography-std_xs-font-family: var(--ff-sans-serif);
  --typography-std_xs-font-weight: 500;
  --typography-std_xs-font-size: 0.875rem;
  --typography-std_xs-line-height: 1.5;
  --typography-std_xs-letter-spacing: 0;
  --typography-std_lg-font-family: var(--ff-sans-serif);
  --typography-std_lg-font-weight: 700;
  --typography-std_lg-font-size: 1.25rem;
  --typography-std_lg-line-height: 1.5;
  --typography-std_lg-letter-spacing: 0;
  --typography-std_lg_black-font-family: var(--ff-sans-serif);
  --typography-std_lg_black-font-weight: 900;
  --typography-std_lg_black-font-size: 1.25rem;
  --typography-std_lg_black-line-height: 1.2;
  --typography-std_lg_black-letter-spacing: 0;
  --typography-std_xl-font-family: var(--ff-sans-serif);
  --typography-std_xl-font-weight: 900;
  --typography-std_xl-font-size: 1.75rem;
  --typography-std_xl-line-height: 1.2142857143;
  --typography-std_xl-letter-spacing: 0;
  --typography-title_md-font-family: var(--ff-sans-serif);
  --typography-title_md-font-weight: 900;
  --typography-title_md-font-size: 2.25rem;
  --typography-title_md-line-height: 1.2777777778;
  --typography-title_md-letter-spacing: 0;
  --typography-dmn_md-font-family: var(--ff-dominant);
  --typography-dmn_md-font-weight: 900;
  --typography-dmn_md-font-size: 1.75rem;
  --typography-dmn_md-line-height: 1.2142857143;
  --typography-dmn_md-letter-spacing: 0;
  --typography-dmn_lg-font-family: var(--ff-dominant);
  --typography-dmn_lg-font-weight: 400;
  --typography-dmn_lg-font-size: 3.125rem;
  --typography-dmn_lg-line-height: 1.2;
  --typography-dmn_lg-letter-spacing: 0;
  --typography-std_md_bold-font-family: var(--ff-sans-serif);
  --typography-std_md_bold-font-weight: 700;
  --typography-std_md_bold-font-size: 1rem;
  --typography-std_md_bold-line-height: 1.5;
  --typography-std_md_bold-letter-spacing: 0;
  --typography-std_xxl-font-family: var(--ff-sans-serif);
  --typography-std_xxl-font-weight: 900;
  --typography-std_xxl-font-size: 1.875rem;
  --typography-std_xxl-line-height: 1.2;
  --typography-std_xxl-letter-spacing: 0;
  --typography-dmn_xxl-font-family: var(--ff-dominant);
  --typography-dmn_xxl-font-weight: 400;
  --typography-dmn_xxl-font-size: 4.375rem;
  --typography-dmn_xxl-line-height: 1.2;
  --typography-dmn_xxl-letter-spacing: 0;
}
@media (width <= 800px) {
  :root {
    --typography-dmn_lg-font-size: 2.375rem;
    --typography-dmn_lg-line-height: 1.2105263158;
  }
}

:root {
  --space-inline: 40px;
}
@media (width <= 1000px) {
  :root {
    --space-inline: 20px;
  }
}

:root {
  --space-block-section: var(--space-block-xl);
  --space-block-xxl: 160px;
  --space-block-xxl-half: calc(var(--space-block-xxl) / 2);
  --space-block-xl: 100px;
  --space-block-lg: 60px;
  --space-block-md: 50px;
  --space-block-sm: 40px;
  --space-block-xs: 30px;
  --space-block-xxs: 20px;
  --space-block-xxxs: 10px;
  --space-block-xxxxs: 4px;
  --space-block-section-trim: calc(var(--space-block-section) - var(--half-leading));
  --space-block-xxl-trim: calc(var(--space-block-xxl) - var(--half-leading));
  --space-block-xxl-half-trim: calc(var(--space-block-xxl-half) - var(--half-leading));
  --space-block-xl-trim: calc(var(--space-block-xl) - var(--half-leading));
  --space-block-lg-trim: calc(var(--space-block-lg) - var(--half-leading));
  --space-block-md-trim: calc(var(--space-block-md) - var(--half-leading));
  --space-block-sm-trim: calc(var(--space-block-sm) - var(--half-leading));
  --space-block-xs-trim: calc(var(--space-block-xs) - var(--half-leading));
  --space-block-xxs-trim: calc(var(--space-block-xxs) - var(--half-leading));
  --space-block-xxxs-trim: calc(var(--space-block-xxxs) - var(--half-leading));
  --space-block-xxxxs-trim: calc(var(--space-block-xxxxs) - var(--half-leading));
}
@media (width <= 1000px) {
  :root {
    --space-block-xxl: 100px;
    --space-block-xl: 70px;
    --space-block-md: 40px;
  }
}
:root {
  --header-size: 104px;
  --header-z-index: 5000;
  --scroll-adjust: var(--header-size);
  --sec: 0.5s;
  --sec-fast: 0.2s;
  --sec-slow: 0.8s;
  --opacity: 0.6;
  --zoom: 1.1;
  --radius: 10px;
}
@media (width <= 1000px) {
  :root {
    --header-size: 76px;
  }
}

html {
  scrollbar-gutter: stable;
}

